1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

ERROR: update 8.0.1 to 8.1

Discussion in 'Plesk for Linux - 8.x and Older' started by Datalux, Dec 5, 2006.

  1. Datalux

    Datalux Guest

    0
     
    in the moring i klick the button to update from 8.0.1 to 8.1.

    a litle later i get a mail:
     
  2. Datalux

    Datalux Guest

    0
     
     
  3. Datalux

    Datalux Guest

    0
     
    but nothing change in the Desktop ist displays the old version nr.

    and i can not recive mail, i get a error msg: "
    later at home i try the update second time but now i get the following mail

     
  4. Datalux

    Datalux Guest

    0
     
    Component ruby: mode install, installed=0, available=1164823115
    Component fcgi: mode install, installed=0, available=1160390658
    Component vault: mode upgrade, installed=1154508716, available=1164792362
    Component horde-comps: mode upgrade, installed=1150281288, available=1164823026
    Component docs: mode upgrade, installed=1150281654, available=1164822995
    Component backup: mode upgrade, installed=1154085940, available=1164823089
    Component drweb: mode upgrade, installed=1150281276, available=1164822585
    Component ppwse: mode upgrade, installed=1143790849, available=1164823057
    Component api: mode upgrade, installed=1154085925, available=1164822639
    Component sshterm: mode upgrade, installed=1143790155, available=1164822480
    Component pmm: mode upgrade, installed=1154085930, available=1164822502
    Component psa-firewall: mode upgrade, installed=1152786348, available=1164822658
    Component cs-gs: mode upgrade, installed=1154085947, available=1164822649
    Component psa-vpn: mode upgrade, installed=1150281643, available=1164822984
    Component battlefield: mode install, installed=0, available=1164823032
    Component bf2: mode install, installed=0, available=1164823105
    Component psa-fileserver: mode upgrade, installed=1152633529, available=1164822632
    Component watchdog: mode upgrade, installed=1150281767, available=1164823078
    Component sitebuilder: mode install, installed=0, available=1164691550
    Component sb-publish: mode install, installed=0, available=1160553167
    Component cf-support: mode install, installed=0, available=1164823108
    Component atis: mode upgrade, installed=1153197986, available=1159960365
    Component de-DE-locale: mode install, installed=0, available=1164633868
    Component ja-JP-locale: mode install, installed=0, available=1164633888
    Check for components requires keyupdate
    No keyupdate need for component base
    KeyUpdateChecker::doCheck: no components for check key update
    repository: Get full packages info for all sources
    Reading system installed packages...execute command for generate rpm cache in /tmp:
    rpm -qa --queryformat 'F:system_installed_%{NAME}-%{VERSION}-%{RELEASE}.%{ARCH}.rpm\nN:%{NAME}\nE:%{EPOCH}\nV:%{VERSION}\nL:%{RELEASE}\nA:%{ARCH}\nf:%{INSTALLTIME}\nB:%{BUILDTIME}\n[R:%{REQUIRENAME} %{REQUIREFLAGS:depflags} %{REQUIREVERSION}\n][P:%{PROVIDENAME} %{PROVIDEFLAGS:depflags} %{PROVIDEVERSION}\n][P:%{FILENAMES}\nm:%{FILEMODES}\n5:%{FILEMD5S}%{FILELINKTOS}\n][C:%{CONFLICTNAME} %{CONFLICTFLAGS:depflags} %{CONFLICTVERSION}\n][O:%{OBSOLETENAME} %{OBSOLETEFLAGS:depflags} %{OBSOLETEVERSION}\n]X:\n' > /tmp/autoinstaller_system_packages.cache
    read cache file
    done.
    Download file update-8.1.0-suse10.0-i386.hdr.gz: 33%..95%..100% done.
    Download file build-8.1.0-suse10.0-i386.hdr.gz: 35%..73%..100% done.

    Getting packages to installation list:
    Get packages to installation from selected component base
    Get packages to installation from selected component java
    Get packages to installation from selected component spamassassin
    Get packages to installation from selected component docs
    Get packages to installation from selected component backup
    Get packages to installation from selected component api
    Get packages to installation from selected component pmm
    Get packages to installation from selected component psa-firewall
    Get packages to installation from selected component cs-gs
    Get packages to installation from selected component psa-vpn
    Get packages to installation from selected component psa-fileserver
    Get packages to installation from selected component watchdog
    Resolve components
     
  5. Datalux

    Datalux Guest

    0
     
    Warning: packages conflict by files detected: package suse-release-oss-10.0-8.i586
    conflict with package suse-release-10.0-7.i586
    both have file /etc/SuSE-release with different md5 sum.
    Warning: packages conflict by files detected: package suse-release-10.0-7.i586
    conflict with package suse-release-oss-10.0-8.i586
    both have file /etc/SuSE-release with different md5 sum.
    Check package set before installation
    repository: download selected packages
    Download file base/psa-8.1.0-suse10.0.build81061129.22.i586.rpm: skipped because of md5 checksum match.
    Download file base/psa-api-8.1.0-suse10.0.build81061129.22.noarch.rpm: skipped because of md5 checksum match.
    Download file base/psa-horde-3.1.3-suse10.0.build81061129.22.noarch.rpm: skipped because of md5 checksum match.
    Download file base/psa-imp-4.1.3-suse10.0.build81061129.22.noarch.rpm: skipped because of md5 checksum match.
    Download file base/psa-libpam-plesk-8.1.0-suse10.0.build81061129.22.i586.rpm: skipped because of md5 checksum match.
    Download file base/psa-locale-base-en-US-8.1.0-suse10.0.build81061129.22.noarch.rpm: skipped because of md5 checksum match.
    Download file opt/java/psa-tomcat-configurator-8.1.0-suse10.0.build81061129.22.noarch.rpm: skipped because of md5 checksum match.
    Download file opt/mail/psa-spamassassin-8.1.0-suse10.0.build81061129.22.i586.rpm: skipped because of md5 checksum match.
    Download file opt/docs/psa-manual-custom-skin-guide-8.1.0-suse10.0.build81061129.22.noarch.rpm: skipped because of md5 checksum match.
    Download file opt/backup/psa-backup-manager-8.1.0-suse10.0.build81061129.22.i586.rpm: skipped because of md5 checksum match.
    Download file opt/api/psa-api-rpc-8.1.0-suse10.0.build81061129.22.noarch.rpm: skipped because of md5 checksum match.
    Download file opt/migration/psa-migration-manager-8.1.0-suse10.0.build81061129.22.i586.rpm: skipped because of md5 checksum match.
    Download file opt/modules/firewall/psa-firewall-1.0.1-suse10.0.build81061129.22.i586.rpm: skipped because of md5 checksum match.
    Download file opt/modules/csgs/cs-gs-2.0.0-suse10.0.build81061129.22.i586.rpm: skipped because of md5 checksum match.
    Download file opt/modules/vpn/psa-vpn-2.0.1-suse10.0.build81061129.22.i586.rpm: skipped because of md5 checksum match.
    Download file opt/modules/fileserver/psa-fileserver-1.0.0-suse10.0.build81061129.22.i586.rpm: skipped because of md5 checksum match.
    Download file opt/modules/watchdog/psa-watchdog-2.0.2-suse10.0.build81061129.22.i586.rpm: skipped because of md5 checksum match.
    Start packages installation
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-logrotate-3.7-suse10.0.build81061129.22.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-libpam-plesk-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_psa-php4-configurator-1.0.0-suse10.0.build80060329.02.noarch.rpm
    (s) system_installed_apache2-2.0.54-10.5.i586.rpm
    (s) system_installed_apache2-mod_perl-2.0.1-4.i586.rpm
    (s) system_installed_bind-9.3.1-8.i586.rpm
    (s) system_installed_mailx-11.4-4.i586.rpm
    (s) system_installed_tar-1.15.1-9.2.i586.rpm
    (s) system_installed_mysql-4.1.13-3.6.i586.rpm
    (s) system_installed_webalizer-2.01-731.i586.rpm
    (s) system_installed_awstats-6.6-0.1.noarch.rpm
    (s) system_installed_xntp-4.2.0a-46.i586.rpm
    (s) system_installed_sharutils-4.5-2.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-locale-base-en-US-8.1.0-suse10.0.build81061129.22.noarch.rpm
    (s) system_installed_psa-proftpd-xinetd-1.3.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_psa-qmail-1.03-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_psa-courier-imap-add-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_pwdutils-3.0.4-4.2.i586.rpm
    (s) system_installed_unzip-5.52-2.i586.rpm
    (s) system_installed_openssh-4.1p1-10.4.i586.rpm
    (s) system_installed_cron-4.1-26.2.i586.rpm
    (s) system_installed_gpg-1.4.2-5.6.i586.rpm
    (s) system_installed_perl-Digest-SHA1-2.10-4.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-api-8.1.0-suse10.0.build81061129.22.noarch.rpm
    (s) system_installed_psa-hotfix2-8.1.0-1.noarch.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    (s) system_installed_gawk-3.1.4-9.i586.rpm
    (s) system_installed_perl-5.8.7-5.3.i586.rpm
    (s) system_installed_boost-1.33.0-3.i586.rpm
    (s) system_installed_openssl-0.9.7g-2.4.i586.rpm
    (s) system_installed_glibc-2.3.5-40.i686.rpm
    (s) system_installed_curl-7.14.0-2.4.i586.rpm
    (s) system_installed_expat-1.95.8-5.i586.rpm
    (s) system_installed_libxslt-1.1.14-3.i586.rpm
    (s) system_installed_libgcc-4.0.2_20050901-3.i586.rpm
    (s) system_installed_libgcrypt-1.2.1-5.i586.rpm
    (s) system_installed_libgpg-error-1.0-5.i586.rpm
    (s) system_installed_libidn-0.5.9-5.i586.rpm
    (s) system_installed_libtool-1.5.18-2.i586.rpm
    (s) system_installed_pam-0.80-6.i586.rpm
    (s) system_installed_rpm-4.1.1-222.i586.rpm
    (s) system_installed_libstdc++-4.0.2_20050901-3.i586.rpm
    (s) system_installed_libxml2-2.6.20-4.i586.rpm
    (s) system_installed_zlib-1.2.3-3.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/modules/vpn/psa-vpn-2.0.1-suse10.0.build81061129.22.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/modules/csgs/cs-gs-2.0.0-suse10.0.build81061129.22.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/migration/psa-migration-manager-8.1.0-suse10.0.build81061129.22.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/docs/psa-manual-custom-skin-guide-8.1.0-suse10.0.build81061129.22.noarch.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/modules/fileserver/psa-fileserver-1.0.0-suse10.0.build81061129.22.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/backup/psa-backup-manager-8.1.0-suse10.0.build81061129.22.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/api/psa-api-rpc-8.1.0-suse10.0.build81061129.22.noarch.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/modules/watchdog/psa-watchdog-2.0.2-suse10.0.build81061129.22.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/modules/firewall/psa-firewall-1.0.1-suse10.0.build81061129.22.i586.rpm
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-pylibplesk-8.1.0-suse10.0.build81061129.22.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    (s) system_installed_python-2.4.1-3.i586.rpm
    (s) system_installed_openssl-0.9.7g-2.4.i586.rpm
    (s) system_installed_glibc-2.3.5-40.i686.rpm
    (s) system_installed_libidn-0.5.9-5.i586.rpm
    (s) system_installed_pam-0.80-6.i586.rpm
    (s)
     
  6. Datalux

    Datalux Guest

    0
     
    system_installed_zlib-1.2.3-3.i586.rpm
    prepareInstallStep: resolve results for package(s):
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    prepareInstallStep: resolve results for package(s):
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_python-2.4.1-3.i586.rpm
    (s) system_installed_libxml2-python-2.6.20-4.i586.rpm
    (s) system_installed_python-xml-2.4.1-3.i586.rpm
    (s) system_installed_coreutils-5.3.0-20.2.i586.rpm
    (s) system_installed_perl-5.8.7-5.3.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/migration/psa-migration-manager-8.1.0-suse10.0.build81061129.22.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/api/psa-api-rpc-8.1.0-suse10.0.build81061129.22.noarch.rpm
    prepareInstallStep: resolve results for package(s):
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    (s) system_installed_openssl-0.9.7g-2.4.i586.rpm
    (s) system_installed_glibc-2.3.5-40.i686.rpm
    prepareInstallStep: resolve results for package(s):
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    (s) system_installed_openssl-0.9.7g-2.4.i586.rpm
    (s) system_installed_glibc-2.3.5-40.i686.rpm
    (s) system_installed_libgcc-4.0.2_20050901-3.i586.rpm
    (s) system_installed_libidn-0.5.9-5.i586.rpm
    (s) system_installed_libstdc++-4.0.2_20050901-3.i586.rpm
    (s) system_installed_zlib-1.2.3-3.i586.rpm
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_perl-5.8.7-5.3.i586.rpm
    (s) system_installed_perl-TimeDate-1.16-125.i586.rpm
    (s) system_installed_log4cpp-plesk-0.3.5rc2-suse10.0.build81061129.22.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-api-8.1.0-suse10.0.build81061129.22.noarch.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_psa-ftputil-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_db-utils-4.3.27-7.i586.rpm
    (s) system_installed_db1-1.85-90.i586.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/backup/psa-backup-manager-8.1.0-suse10.0.build81061129.22.i586.rpm
    prepareInstallStep: resolve results for package(s):
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    prepareInstallStep: resolve results for package(s):
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    (s) system_installed_openssl-0.9.7g-2.4.i586.rpm
    (s) system_installed_glibc-2.3.5-40.i686.rpm
    (s) system_installed_libidn-0.5.9-5.i586.rpm
    (s) system_installed_rpm-4.1.1-222.i586.rpm
    (s) system_installed_zlib-1.2.3-3.i586.rpm
    prepareInstallStep: resolve results for package(s):
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/migration/psa-migration-manager-8.1.0-suse10.0.build81061129.22.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/api/psa-api-rpc-8.1.0-suse10.0.build81061129.22.noarch.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    prepareInstallStep: resolve results for package(s):
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-api-8.1.0-suse10.0.build81061129.22.noarch.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    (s) system_installed_python-2.4.1-3.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/backup/psa-backup-manager-8.1.0-suse10.0.build81061129.22.i586.rpm
    prepareInstallStep: resolve results for package(s):
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    (s) system_installed_perl-5.8.7-5.3.i586.rpm
    (s) system_installed_openssl-0.9.7g-2.4.i586.rpm
    (s) system_installed_glibc-2.3.5-40.i686.rpm
    (s) system_installed_libgcc-4.0.2_20050901-3.i586.rpm
    (s) system_installed_libidn-0.5.9-5.i586.rpm
    (s) system_installed_libstdc++-4.0.2_20050901-3.i586.rpm
    (s) system_installed_zlib-1.2.3-3.i586.rpm
    prepareInstallStep: resolve results for package(s):
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    (s) system_installed_glibc-2.3.5-40.i686.rpm
    (s) system_installed_libgcc-4.0.2_20050901-3.i586.rpm
    (s)
     
  7. Datalux

    Datalux Guest

    0
     
    system_installed_libidn-0.5.9-5.i586.rpm
    (s) system_installed_libstdc++-4.0.2_20050901-3.i586.rpm
    (s) system_installed_zlib-1.2.3-3.i586.rpm
    prepareInstallStep: resolve results for package(s):
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    (s) system_installed_glibc-2.3.5-40.i686.rpm
    (s) system_installed_libgcc-4.0.2_20050901-3.i586.rpm
    (s) system_installed_libidn-0.5.9-5.i586.rpm
    (s) system_installed_libstdc++-4.0.2_20050901-3.i586.rpm
    (s) system_installed_zlib-1.2.3-3.i586.rpm
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-logrotate-3.7-suse10.0.build81061129.22.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-libpam-plesk-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_psa-php4-configurator-1.0.0-suse10.0.build80060329.02.noarch.rpm
    (s) system_installed_apache2-2.0.54-10.5.i586.rpm
    (s) system_installed_apache2-mod_perl-2.0.1-4.i586.rpm
    (s) system_installed_bind-9.3.1-8.i586.rpm
    (s) system_installed_mailx-11.4-4.i586.rpm
    (s) system_installed_tar-1.15.1-9.2.i586.rpm
    (s) system_installed_mysql-4.1.13-3.6.i586.rpm
    (s) system_installed_webalizer-2.01-731.i586.rpm
    (s) system_installed_awstats-6.6-0.1.noarch.rpm
    (s) system_installed_xntp-4.2.0a-46.i586.rpm
    (s) system_installed_sharutils-4.5-2.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-locale-base-en-US-8.1.0-suse10.0.build81061129.22.noarch.rpm
    (s) system_installed_psa-proftpd-xinetd-1.3.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_psa-qmail-1.03-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_psa-courier-imap-add-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_pwdutils-3.0.4-4.2.i586.rpm
    (s) system_installed_unzip-5.52-2.i586.rpm
    (s) system_installed_openssh-4.1p1-10.4.i586.rpm
    (s) system_installed_cron-4.1-26.2.i586.rpm
    (s) system_installed_gpg-1.4.2-5.6.i586.rpm
    (s) system_installed_perl-Digest-SHA1-2.10-4.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-api-8.1.0-suse10.0.build81061129.22.noarch.rpm
    (s) system_installed_psa-hotfix2-8.1.0-1.noarch.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    (s) system_installed_gawk-3.1.4-9.i586.rpm
    (s) system_installed_perl-5.8.7-5.3.i586.rpm
    (s) system_installed_boost-1.33.0-3.i586.rpm
    (s) system_installed_openssl-0.9.7g-2.4.i586.rpm
    (s) system_installed_glibc-2.3.5-40.i686.rpm
    (s) system_installed_curl-7.14.0-2.4.i586.rpm
    (s) system_installed_expat-1.95.8-5.i586.rpm
    (s) system_installed_libxslt-1.1.14-3.i586.rpm
    (s) system_installed_libgcc-4.0.2_20050901-3.i586.rpm
    (s) system_installed_libgcrypt-1.2.1-5.i586.rpm
    (s) system_installed_libgpg-error-1.0-5.i586.rpm
    (s) system_installed_libidn-0.5.9-5.i586.rpm
    (s) system_installed_libtool-1.5.18-2.i586.rpm
    (s) system_installed_pam-0.80-6.i586.rpm
    (s) system_installed_rpm-4.1.1-222.i586.rpm
    (s) system_installed_libstdc++-4.0.2_20050901-3.i586.rpm
    (s) system_installed_libxml2-2.6.20-4.i586.rpm
    (s) system_installed_zlib-1.2.3-3.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/modules/vpn/psa-vpn-2.0.1-suse10.0.build81061129.22.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/modules/csgs/cs-gs-2.0.0-suse10.0.build81061129.22.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/migration/psa-migration-manager-8.1.0-suse10.0.build81061129.22.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/docs/psa-manual-custom-skin-guide-8.1.0-suse10.0.build81061129.22.noarch.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/modules/fileserver/psa-fileserver-1.0.0-suse10.0.build81061129.22.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/backup/psa-backup-manager-8.1.0-suse10.0.build81061129.22.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/api/psa-api-rpc-8.1.0-suse10.0.build81061129.22.noarch.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/modules/watchdog/psa-watchdog-2.0.2-suse10.0.build81061129.22.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/modules/firewall/psa-firewall-1.0.1-suse10.0.build81061129.22.i586.rpm
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-pylibplesk-8.1.0-suse10.0.build81061129.22.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    (s) system_installed_python-2.4.1-3.i586.rpm
    (s) system_installed_openssl-0.9.7g-2.4.i586.rpm
    (s) system_installed_glibc-2.3.5-40.i686.rpm
    (s) system_installed_libidn-0.5.9-5.i586.rpm
    (s) system_installed_pam-0.80-6.i586.rpm
    (s) system_installed_zlib-1.2.3-3.i586.rpm
    prepareInstallStep: resolve results for package(s):
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    prepareInstallStep: resolve results for package(s):
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_python-2.4.1-3.i586.rpm
    (s) system_installed_libxml2-python-2.6.20-4.i586.rpm
    (s) system_installed_python-xml-2.4.1-3.i586.rpm
    (s) system_installed_coreutils-5.3.0-20.2.i586.rpm
    (s) system_installed_perl-5.8.7-5.3.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/migration/psa-migration-manager-8.1.0-suse10.0.build81061129.22.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/api/psa-api-rpc-8.1.0-suse10.0.build81061129.22.noarch.rpm
    prepareInstallStep: resolve results for package(s):
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    (s) system_installed_openssl-0.9.7g-2.4.i586.rpm
    (s) system_installed_glibc-2.3.5-40.i686.rpm
    prepareInstallStep: resolve results for package(s):
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    (s) system_installed_openssl-0.9.7g-2.4.i586.rpm
    (s) system_installed_glibc-2.3.5-40.i686.rpm
    (s) system_installed_libgcc-4.0.2_20050901-3.i586.rpm
    (s) system_installed_libidn-0.5.9-5.i586.rpm
    (s) system_installed_libstdc++-4.0.2_20050901-3.i586.rpm
    (s) system_installed_zlib-1.2.3-3.i586.rpm
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_perl-5.8.7-5.3.i586.rpm
    (s) system_installed_perl-TimeDate-1.16-125.i586.rpm
    (s) system_installed_log4cpp-plesk-0.3.5rc2-suse10.0.build81061129.22.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-api-8.1.0-suse10.0.build81061129.22.noarch.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_psa-ftputil-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_db-utils-4.3.27-7.i586.rpm
    (s) system_installed_db1-1.85-90.i586.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/backup/psa-backup-manager-8.1.0-suse10.0.build81061129.22.i586.rpm
    prepareInstallStep: resolve results for package(s):
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    prepareInstallStep: resolve results for package(s):
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    (s) system_installed_openssl-0.9.7g-2.4.i586.rpm
    (s) system_installed_glibc-2.3.5-40.i686.rpm
    (s) system_installed_libidn-0.5.9-5.i586.rpm
    (s) system_installed_rpm-4.1.1-222.i586.rpm
    (s) system_installed_zlib-1.2.3-3.i586.rpm
    prepareInstallStep: resolve results for package(s):
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/migration/psa-migration-manager-8.1.0-suse10.0.build81061129.22.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/api/psa-api-rpc-8.1.0-suse10.0.build81061129.22.noarch.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    prepareInstallStep: resolve results for package(s):
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-api-8.1.0-suse10.0.build81061129.22.noarch.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    (s) system_installed_python-2.4.1-3.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/backup/psa-backup-manager-8.1.0-suse10.0.build81061129.22.i586.rpm
    prepareInstallStep: resolve results for package(s):
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    (s) system_installed_perl-5.8.7-5.3.i586.rpm
    (s) system_installed_openssl-0.9.7g-2.4.i586.rpm
    (s) system_installed_glibc-2.3.5-40.i686.rpm
    (s) system_installed_libgcc-4.0.2_20050901-3.i586.rpm
    (s) system_installed_libidn-0.5.9-5.i586.rpm
    (s) system_installed_libstdc++-4.0.2_20050901-3.i586.rpm
    (s) system_installed_zlib-1.2.3-3.i586.rpm
    Install package psa-firewall-1.0.1-suse10.0.build81061129.22.i586, psa-8.1.0-suse10.0.build81061129.22.i586, psa-libpam-plesk-8.1.0-suse10.0.build81061129.22.i586, psa-locale-base-en-US-8.1.0-suse10.0.build81061129.22.noarch, psa-api-8.1.0-suse10.0.build81061129.22.noarch, psa-vpn-2.0.1-suse10.0.build81061129.22.i586, cs-gs-2.0.0-suse10.0.build81061129.22.i586,
     
  8. Datalux

    Datalux Guest

    0
     
    psa-migration-manager-8.1.0-suse10.0.build81061129.22.i586, psa-manual-custom-skin-guide-8.1.0-suse10.0.build81061129.22.noarch, psa-fileserver-1.0.0-suse10.0.build81061129.22.i586, psa-backup-manager-8.1.0-suse10.0.build81061129.22.i586, psa-api-rpc-8.1.0-suse10.0.build81061129.22.noarch, psa-watchdog-2.0.2-suse10.0.build81061129.22.i586
    error: rpmdbNextIterator: skipping h# 548 blob size(112444): BAD, 8 + 16 * il(67) + dl(3612)
    error: rpmdbNextIterator: skipping h# 548 blob size(112444): BAD, 8 + 16 * il(67) + dl(3612)
    error: rpmdbNextIterator: skipping h# 548 blob size(112444): BAD, 8 + 16 * il(67) + dl(3612)
    error: rpmdbNextIterator: skipping h# 548 blob size(112444): BAD, 8 + 16 * il(67) + dl(3612)
    error: rpmdbNextIterator: skipping h# 548 blob size(112444): BAD, 8 + 16 * il(67) + dl(3612)
    error: rpmdbNextIterator: skipping h# 548 blob size(112444): BAD, 8 + 16 * il(67) + dl(3612)
    error: rpmdbNextIterator: skipping h# 548 blob size(112444): BAD, 8 + 16 * il(67) + dl(3612)
    Error while execute command rpm -U /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/modules/firewall/psa-firewall-1.0.1-suse10.0.build81061129.22.i586.rpm /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-8.1.0-suse10.0.build81061129.22.i586.rpm /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-libpam-plesk-8.1.0-suse10.0.build81061129.22.i586.rpm /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-locale-base-en-US-8.1.0-suse10.0.build81061129.22.noarch.rpm /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/base/psa-api-8.1.0-suse10.0.build81061129.22.noarch.rpm /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/modules/vpn/psa-vpn-2.0.1-suse10.0.build81061129.22.i586.rpm /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/modules/csgs/cs-gs-2.0.0-suse10.0.build81061129.22.i586.rpm /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/migration/psa-migration-manager-8.1.0-suse10.0.build81061129.22.i586.rpm /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/docs/psa-manual-custom-skin-guide-8.1.0-suse10.0.build81061129.22.noarch.rpm /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/modules/fileserver/psa-fileserver-1.0.0-suse10.0.build81061129.22.i586.rpm /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/backup/psa-backup-manager-8.1.0-suse10.0.build81061129.22.i586.rpm /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/api/psa-api-rpc-8.1.0-suse10.0.build81061129.22.noarch.rpm /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/modules/watchdog/psa-watchdog-2.0.2-suse10.0.build81061129.22.i586.rpm
    catch error with message: error while executing RPM
    ERROR: error while executing RPM
    Check SElinux status after error:
    Exit with ERROR status


    ---
    Plesk autoinstaller.
    [/QUOTE]

    and othink chage, recive emails not possible :-(

    i not understabd why i have a md5 checksum match.

    anybody can help me, how i can get the update work, or how i can go back to 8.0.1

    many Tnx to you..
     
  9. sadiq

    sadiq Guest

    0
     
    im having a similar problem any help would be appreciated
     
Loading...